a:hover, a:active {
	color: #FD8A15;
}

#rightSupportingPartners a:hover, #rightSupportingPartners a:active {
    color: #FD8A15;
}

#footerLogoTerms a:hover, #footerLogoTerms a:active {
    color: #FD8A15;
}

.footerLinksCol li a:hover, .footerLinksCol li a:active {
    color: #FD8A15; 
}

#pageSearchSubmit input {
	background: #FD8A15;
}
